.how-it-goes {
    padding: 80px 0;
    border-bottom: 1px solid #D4CFC5;
}

.how-it-goes__subtitle {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: -2%;
    margin-top: 16px;
}

.how-it-goes__blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 40px;
}

.how-it-goes__block {
    border: 1px solid #D4CFC5;
    padding: 40px;
}

.how-it-goes__top {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
}

.how-it-goes__top-title {
    font-family: "Bebas Neue";
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #1A6BFF;
}

.how-it-goes__icon {
    height: 24px;
    width: auto;
}

.how-it-goes__text {
    font-weight: 400;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: -2%;
    color: #404040;
}

@media screen and (max-width: 850px) {
    .how-it-goes__blocks {
        display: flex;
        flex-direction: column;
    }

    .how-it-goes__block {
        padding: 20px;
    }

    .how-it-goes {
        padding: 40px 0;
    }

    .how-it-goes__top {
        margin-bottom: 18px;
    }

    .how-it-goes__subtitle {
        font-size: 16px;
    }
}
